Loading...
Searching...
No Matches
LZ4_stream_u Union Reference

`#include <lz4.h>`

Collaboration diagram for LZ4_stream_u:
[legend]

## Data Fields

char | minStateSize [((1UL<<(14))+32)]
LZ4_stream_t_internal | internal_donotuse

## Detailed Description

Definition at line 840 of file lz4.h.

## Field Documentation

## internal_donotuse

LZ4_stream_t_internal LZ4_stream_u::internal_donotuse

Definition at line 842 of file lz4.h.

Referenced by LZ4_saveDict().

## minStateSize

char LZ4_stream_u::minStateSize[((1UL<<(14))+ 32)]

Definition at line 841 of file lz4.h.

The documentation for this union was generated from the following file:

- lz4.h